/*
 Theme Name:     Divi PTB
 Theme URI:      http://pushthebrand.com
 Description:    Divi Child Theme
 Author:         PTB
 Author URI:     http://www.pushthebrand.com
 Template:       Divi
 Version:        1.0.0
*/

@media only screen and (min-width:992px) {
.et_vertical_nav #page-container #main-header {
/*margin: 10px !important;*/
height: 100% !important;
z-index: 9999;
}}
.phone-number {
font-size: 1.2em !important;
font-weight: 400 !important;
}
.footter-custom {
font-size: 1.2em !important;
font-weight: 400 !important;
position: fixed !important;
bottom: 0 !important;
}
.address {
font-weight: 300 !important;
}
@media only screen and (min-width:769px)
#main-header div#et-top-navigation {
padding-top: 110px;
height: 100%;
position: static !important;
}
@media only screen and (min-width:769px)
.et_vertical_nav span.logo_helper {
display: none;
}
@media only screen and (min-width:769px)
.et_vertical_nav #main-header #logo {
margin-bottom: 28px;
}
@media only screen and (min-width:769px)
.et_vertical_nav #main-header .container {
margin-left: 25px !important;
margin-right: 25px !important;
height: 100% !important;
}
.facebook, .instagram, .twitter {
padding: 15px 20px 15px 20px;
font-size: 1.6em;
}
.icon-wrapper a {
display: inline-block !important;
}
.directions {
font-size: 1.2em;
font-weight: 400;
padding-top: 0;
text-align: center;
}
.line {
border-top: 5px solid;
color: #609dd5;
margin: 8px auto auto;
width: 20%;
}
.hours {
color: #666666;
font-size: 10px;
font-weight: 300;
text-align: center;
}
.cta-1 {
margin-top: 5px !important;
font-size: 1.3em;
font-weight: 600;
text-align: center;
}
.cta-2{
font-size: 1.1em;
font-weight: 300;
letter-spacing: 0.02em;
text-align: center;
}
#page-container {
background: #f2f2f2;
}
 
@media only screen and (max-width:768px) {
.directions, .line, .cta-1, .cta-2, .cta-3 {
display: none !important;
}}
 
#main-header #top-menu-nav .nav li {
line-height: 22px;
}


/*remove default footer bar from DIVI*/

#footer-bottom {
    display: none !important;
}

.et_pb_section_0{
	width:100%; height:100%;
}

a {
  color:inherit;
  text-decoration: none;
 }


